Bug 979917 - nodejs-boom needs upate on epel6 because of nodejs-hoek update
nodejs-boom needs upate on epel6 because of nodejs-hoek update
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: nodejs-boom (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 03:19 EDT by Tuomo Soini
Modified: 2013-08-01 16:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: nodejs-callsite-1.0.0-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:40:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-07-01 03:19:10 EDT
Description of problem:

nodejs-boom-0.4.0-3.el6.noarch
  unresolved deps: 
     npm(hoek) < 0:0.9

on testing there is nodejs-hoek-0.9.1-1.el6.noarch
Comment 1 Fedora Update System 2013-07-01 16:58:56 EDT
Package nodejs-callsite-1.0.0-2.el6, nodejs-inherits1-1.0.0-11.el6, nodejs-cmd-shim-1.1.0-3.el6, nodejs-sha-1.0.1-3.el6, nodejs-editor-0.0.4-2.el6, nodejs-child-process-close-0.1.1-2.el6, nodejs-npm-user-validate-0.0.3-1.el6, nodejs-better-assert-1.0.0-2.el6, nodejs-github-url-from-git-1.1.1-2.el6, nodejs-ctype-0.5.3-3.el6, nodejs-asn1-0.1.11-3.el6, nodejs-http-signature-0.10.0-3.el6, node-gyp-0.10.1-1.el6, nodejs-ansi-0.2.0-1.el6, nodejs-aws-sign-0.3.0-1.el6, nodejs-config-chain-1.1.7-1.el6, nodejs-cookie-jar-0.3.0-1.el6, nodejs-couch-login-0.1.17-1.el6, nodejs-cryptiles-0.2.1-1.el6, nodejs-forever-agent-0.5.0-1.el6, nodejs-form-data-0.0.10-1.el6, nodejs-fstream-ignore-0.0.7-1.el6, nodejs-fstream-npm-0.1.5-1.el6, nodejs-glob-3.2.1-1.el6, nodejs-graceful-fs-1.2.2-1.el6, nodejs-hawk-0.15.0-1.el6, nodejs-hoek-0.9.1-1.el6, nodejs-init-package-json-0.0.10-1.el6, nodejs-json-stringify-safe-5.0.0-1.el6, nodejs-lockfile-0.3.4-1.el6, nodejs-npmconf-0.1.1-1.el6, nodejs-npm-registry-client-0.2.25-1.el6, nodejs-oauth-sign-0.3.0-1.el6, nodejs-read-installed-0.2.2-1.el6, nodejs-read-package-json-1.1.0-2.el6, nodejs-request-2.21.0-1.el6, nodejs-rimraf-2.2.0-1.el6, nodejs-semver-2.0.7-1.el6, nodejs-sntp-0.2.4-1.el6, nodejs-tunnel-agent-0.3.0-1.el6, npm-1.3.0-1.el6, nodejs-normalize-package-data-0.2.0-1.el6, nodejs-boom-0.4.2-2.el6, nodejs-inherits-2.0.0-1.el6, nodejs-npmlog-0.0.3-1.el6, nodejs-slide-1.1.4-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nodejs-callsite-1.0.0-2.el6 nodejs-inherits1-1.0.0-11.el6 nodejs-cmd-shim-1.1.0-3.el6 nodejs-sha-1.0.1-3.el6 nodejs-editor-0.0.4-2.el6 nodejs-child-process-close-0.1.1-2.el6 nodejs-npm-user-validate-0.0.3-1.el6 nodejs-better-assert-1.0.0-2.el6 nodejs-github-url-from-git-1.1.1-2.el6 nodejs-ctype-0.5.3-3.el6 nodejs-asn1-0.1.11-3.el6 nodejs-http-signature-0.10.0-3.el6 node-gyp-0.10.1-1.el6 nodejs-ansi-0.2.0-1.el6 nodejs-aws-sign-0.3.0-1.el6 nodejs-config-chain-1.1.7-1.el6 nodejs-cookie-jar-0.3.0-1.el6 nodejs-couch-login-0.1.17-1.el6 nodejs-cryptiles-0.2.1-1.el6 nodejs-forever-agent-0.5.0-1.el6 nodejs-form-data-0.0.10-1.el6 nodejs-fstream-ignore-0.0.7-1.el6 nodejs-fstream-npm-0.1.5-1.el6 nodejs-glob-3.2.1-1.el6 nodejs-graceful-fs-1.2.2-1.el6 nodejs-hawk-0.15.0-1.el6 nodejs-hoek-0.9.1-1.el6 nodejs-init-package-json-0.0.10-1.el6 nodejs-json-stringify-safe-5.0.0-1.el6 nodejs-lockfile-0.3.4-1.el6 nodejs-npmconf-0.1.1-1.el6 nodejs-npm-registry-client-0.2.25-1.el6 nodejs-oauth-sign-0.3.0-1.el6 nodejs-read-installed-0.2.2-1.el6 nodejs-read-package-json-1.1.0-2.el6 nodejs-request-2.21.0-1.el6 nodejs-rimraf-2.2.0-1.el6 nodejs-semver-2.0.7-1.el6 nodejs-sntp-0.2.4-1.el6 nodejs-tunnel-agent-0.3.0-1.el6 npm-1.3.0-1.el6 nodejs-normalize-package-data-0.2.0-1.el6 nodejs-boom-0.4.2-2.el6 nodejs-inherits-2.0.0-1.el6 nodejs-npmlog-0.0.3-1.el6 nodejs-slide-1.1.4-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10644/nodejs-callsite-1.0.0-2.el6,nodejs-inherits1-1.0.0-11.el6,nodejs-cmd-shim-1.1.0-3.el6,nodejs-sha-1.0.1-3.el6,nodejs-editor-0.0.4-2.el6,nodejs-child-process-close-0.1.1-2.el6,nodejs-npm-user-validate-0.0.3-1.el6,nodejs-better-assert-1.0.0-2.el6,nodejs-normalize-package-data-0.2.0-1.el6,nodejs-github-url-from-git-1.1.1-2.el6,nodejs-ctype-0.5.3-3.el6,nodejs-asn1-0.1.11-3.el6,nodejs-http-signature-0.10.0-3.el6,node-gyp-0.10.1-1.el6,nodejs-ansi-0.2.0-1.el6,nodejs-aws-sign-0.3.0-1.el6,nodejs-boom-0.4.2-2.el6,nodejs-config-chain-1.1.7-1.el6,nodejs-cookie-jar-0.3.0-1.el6,nodejs-couch-login-0.1.17-1.el6,nodejs-cryptiles-0.2.1-1.el6,nodejs-forever-agent-0.5.0-1.el6,nodejs-form-data-0.0.10-1.el6,nodejs-fstream-ignore-0.0.7-1.el6,nodejs-fstream-npm-0.1.5-1.el6,nodejs-glob-3.2.1-1.el6,nodejs-graceful-fs-1.2.2-1.el6,nodejs-hawk-0.15.0-1.el6,nodejs-hoek-0.9.1-1.el6,nodejs-inherits-2.0.0-1.el6,nodejs-init-package-json-0.0.10-1.el6,nodejs-json-stringify-safe-5.0.0-1.el6,nodejs-lockfile-0.3.4-1.el6,nodejs-npmconf-0.1.1-1.el6,nodejs-npmlog-0.0.3-1.el6,nodejs-npm-registry-client-0.2.25-1.el6,nodejs-oauth-sign-0.3.0-1.el6,nodejs-read-installed-0.2.2-1.el6,nodejs-read-package-json-1.1.0-2.el6,nodejs-request-2.21.0-1.el6,nodejs-rimraf-2.2.0-1.el6,nodejs-semver-2.0.7-1.el6,nodejs-slide-1.1.4-1.el6,nodejs-sntp-0.2.4-1.el6,nodejs-tunnel-agent-0.3.0-1.el6,npm-1.3.0-1.el6
then log in and leave karma (feedback).
Comment 2 Fedora Update System 2013-07-04 16:00:57 EDT
Package nodejs-callsite-1.0.0-2.el6, nodejs-inherits1-1.0.0-11.el6, nodejs-cmd-shim-1.1.0-3.el6, nodejs-sha-1.0.1-3.el6, nodejs-editor-0.0.4-2.el6, nodejs-child-process-close-0.1.1-2.el6, nodejs-npm-user-validate-0.0.3-1.el6, nodejs-better-assert-1.0.0-2.el6, nodejs-github-url-from-git-1.1.1-2.el6, nodejs-ctype-0.5.3-3.el6, nodejs-asn1-0.1.11-3.el6, nodejs-http-signature-0.10.0-3.el6, node-gyp-0.10.1-1.el6, nodejs-ansi-0.2.0-1.el6, nodejs-aws-sign-0.3.0-1.el6, nodejs-config-chain-1.1.7-1.el6, nodejs-cookie-jar-0.3.0-1.el6, nodejs-couch-login-0.1.17-1.el6, nodejs-cryptiles-0.2.1-1.el6, nodejs-forever-agent-0.5.0-1.el6, nodejs-form-data-0.0.10-1.el6, nodejs-fstream-ignore-0.0.7-1.el6, nodejs-fstream-npm-0.1.5-1.el6, nodejs-glob-3.2.1-1.el6, nodejs-graceful-fs-1.2.2-1.el6, nodejs-hawk-0.15.0-1.el6, nodejs-hoek-0.9.1-1.el6, nodejs-init-package-json-0.0.10-1.el6, nodejs-json-stringify-safe-5.0.0-1.el6, nodejs-lockfile-0.3.4-1.el6, nodejs-npmconf-0.1.1-1.el6, nodejs-npm-registry-client-0.2.25-1.el6, nodejs-oauth-sign-0.3.0-1.el6, nodejs-read-installed-0.2.2-1.el6, nodejs-read-package-json-1.1.0-2.el6, nodejs-request-2.21.0-1.el6, nodejs-rimraf-2.2.0-1.el6, nodejs-semver-2.0.7-1.el6, nodejs-sntp-0.2.4-1.el6, nodejs-tunnel-agent-0.3.0-1.el6, npm-1.3.0-1.el6, nodejs-normalize-package-data-0.2.0-1.el6, nodejs-boom-0.4.2-2.el6, nodejs-inherits-2.0.0-1.el6, nodejs-slide-1.1.4-1.el6, nodejs-npmlog-0.0.3-1.el6.1:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nodejs-callsite-1.0.0-2.el6 nodejs-inherits1-1.0.0-11.el6 nodejs-cmd-shim-1.1.0-3.el6 nodejs-sha-1.0.1-3.el6 nodejs-editor-0.0.4-2.el6 nodejs-child-process-close-0.1.1-2.el6 nodejs-npm-user-validate-0.0.3-1.el6 nodejs-better-assert-1.0.0-2.el6 nodejs-github-url-from-git-1.1.1-2.el6 nodejs-ctype-0.5.3-3.el6 nodejs-asn1-0.1.11-3.el6 nodejs-http-signature-0.10.0-3.el6 node-gyp-0.10.1-1.el6 nodejs-ansi-0.2.0-1.el6 nodejs-aws-sign-0.3.0-1.el6 nodejs-config-chain-1.1.7-1.el6 nodejs-cookie-jar-0.3.0-1.el6 nodejs-couch-login-0.1.17-1.el6 nodejs-cryptiles-0.2.1-1.el6 nodejs-forever-agent-0.5.0-1.el6 nodejs-form-data-0.0.10-1.el6 nodejs-fstream-ignore-0.0.7-1.el6 nodejs-fstream-npm-0.1.5-1.el6 nodejs-glob-3.2.1-1.el6 nodejs-graceful-fs-1.2.2-1.el6 nodejs-hawk-0.15.0-1.el6 nodejs-hoek-0.9.1-1.el6 nodejs-init-package-json-0.0.10-1.el6 nodejs-json-stringify-safe-5.0.0-1.el6 nodejs-lockfile-0.3.4-1.el6 nodejs-npmconf-0.1.1-1.el6 nodejs-npm-registry-client-0.2.25-1.el6 nodejs-oauth-sign-0.3.0-1.el6 nodejs-read-installed-0.2.2-1.el6 nodejs-read-package-json-1.1.0-2.el6 nodejs-request-2.21.0-1.el6 nodejs-rimraf-2.2.0-1.el6 nodejs-semver-2.0.7-1.el6 nodejs-sntp-0.2.4-1.el6 nodejs-tunnel-agent-0.3.0-1.el6 npm-1.3.0-1.el6 nodejs-normalize-package-data-0.2.0-1.el6 nodejs-boom-0.4.2-2.el6 nodejs-inherits-2.0.0-1.el6 nodejs-slide-1.1.4-1.el6 nodejs-npmlog-0.0.3-1.el6.1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10644/nodejs-callsite-1.0.0-2.el6,nodejs-inherits1-1.0.0-11.el6,nodejs-cmd-shim-1.1.0-3.el6,nodejs-sha-1.0.1-3.el6,nodejs-editor-0.0.4-2.el6,nodejs-child-process-close-0.1.1-2.el6,nodejs-npm-user-validate-0.0.3-1.el6,nodejs-better-assert-1.0.0-2.el6,nodejs-normalize-package-data-0.2.0-1.el6,nodejs-github-url-from-git-1.1.1-2.el6,nodejs-ctype-0.5.3-3.el6,nodejs-asn1-0.1.11-3.el6,nodejs-http-signature-0.10.0-3.el6,node-gyp-0.10.1-1.el6,nodejs-ansi-0.2.0-1.el6,nodejs-aws-sign-0.3.0-1.el6,nodejs-boom-0.4.2-2.el6,nodejs-config-chain-1.1.7-1.el6,nodejs-cookie-jar-0.3.0-1.el6,nodejs-couch-login-0.1.17-1.el6,nodejs-cryptiles-0.2.1-1.el6,nodejs-forever-agent-0.5.0-1.el6,nodejs-form-data-0.0.10-1.el6,nodejs-fstream-ignore-0.0.7-1.el6,nodejs-fstream-npm-0.1.5-1.el6,nodejs-glob-3.2.1-1.el6,nodejs-graceful-fs-1.2.2-1.el6,nodejs-hawk-0.15.0-1.el6,nodejs-hoek-0.9.1-1.el6,nodejs-inherits-2.0.0-1.el6,nodejs-init-package-json-0.0.10-1.el6,nodejs-json-stringify-safe-5.0.0-1.el6,nodejs-lockfile-0.3.4-1.el6,nodejs-npmconf-0.1.1-1.el6,nodejs-npmlog-0.0.3-1.el6.1,nodejs-npm-registry-client-0.2.25-1.el6,nodejs-oauth-sign-0.3.0-1.el6,nodejs-read-installed-0.2.2-1.el6,nodejs-read-package-json-1.1.0-2.el6,nodejs-request-2.21.0-1.el6,nodejs-rimraf-2.2.0-1.el6,nodejs-semver-2.0.7-1.el6,nodejs-slide-1.1.4-1.el6,nodejs-sntp-0.2.4-1.el6,nodejs-tunnel-agent-0.3.0-1.el6,npm-1.3.0-1.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-07-06 14:01:30 EDT
Package nodejs-callsite-1.0.0-2.el6, nodejs-inherits1-1.0.0-11.el6, nodejs-cmd-shim-1.1.0-3.el6, nodejs-sha-1.0.1-3.el6, nodejs-editor-0.0.4-2.el6, nodejs-child-process-close-0.1.1-2.el6, nodejs-npm-user-validate-0.0.3-1.el6, nodejs-better-assert-1.0.0-2.el6, nodejs-github-url-from-git-1.1.1-2.el6, nodejs-ctype-0.5.3-3.el6, nodejs-asn1-0.1.11-3.el6, nodejs-http-signature-0.10.0-3.el6, node-gyp-0.10.1-1.el6, nodejs-ansi-0.2.0-1.el6, nodejs-aws-sign-0.3.0-1.el6, nodejs-config-chain-1.1.7-1.el6, nodejs-cookie-jar-0.3.0-1.el6, nodejs-couch-login-0.1.17-1.el6, nodejs-cryptiles-0.2.1-1.el6, nodejs-forever-agent-0.5.0-1.el6, nodejs-form-data-0.0.10-1.el6, nodejs-fstream-ignore-0.0.7-1.el6, nodejs-fstream-npm-0.1.5-1.el6, nodejs-glob-3.2.1-1.el6, nodejs-graceful-fs-1.2.2-1.el6, nodejs-hawk-0.15.0-1.el6, nodejs-hoek-0.9.1-1.el6, nodejs-init-package-json-0.0.10-1.el6, nodejs-json-stringify-safe-5.0.0-1.el6, nodejs-lockfile-0.3.4-1.el6, nodejs-npmconf-0.1.1-1.el6, nodejs-npm-registry-client-0.2.25-1.el6, nodejs-oauth-sign-0.3.0-1.el6, nodejs-read-installed-0.2.2-1.el6, nodejs-read-package-json-1.1.0-2.el6, nodejs-request-2.21.0-1.el6, nodejs-rimraf-2.2.0-1.el6, nodejs-semver-2.0.7-1.el6, nodejs-sntp-0.2.4-1.el6, nodejs-tunnel-agent-0.3.0-1.el6, npm-1.3.0-1.el6, nodejs-normalize-package-data-0.2.0-1.el6, nodejs-boom-0.4.2-2.el6, nodejs-slide-1.1.4-1.el6, nodejs-npmlog-0.0.3-1.el6.1, nodejs-inherits-2.0.0-3.el6, nodejs-tap-0.4.1-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nodejs-callsite-1.0.0-2.el6 nodejs-inherits1-1.0.0-11.el6 nodejs-cmd-shim-1.1.0-3.el6 nodejs-sha-1.0.1-3.el6 nodejs-editor-0.0.4-2.el6 nodejs-child-process-close-0.1.1-2.el6 nodejs-npm-user-validate-0.0.3-1.el6 nodejs-better-assert-1.0.0-2.el6 nodejs-github-url-from-git-1.1.1-2.el6 nodejs-ctype-0.5.3-3.el6 nodejs-asn1-0.1.11-3.el6 nodejs-http-signature-0.10.0-3.el6 node-gyp-0.10.1-1.el6 nodejs-ansi-0.2.0-1.el6 nodejs-aws-sign-0.3.0-1.el6 nodejs-config-chain-1.1.7-1.el6 nodejs-cookie-jar-0.3.0-1.el6 nodejs-couch-login-0.1.17-1.el6 nodejs-cryptiles-0.2.1-1.el6 nodejs-forever-agent-0.5.0-1.el6 nodejs-form-data-0.0.10-1.el6 nodejs-fstream-ignore-0.0.7-1.el6 nodejs-fstream-npm-0.1.5-1.el6 nodejs-glob-3.2.1-1.el6 nodejs-graceful-fs-1.2.2-1.el6 nodejs-hawk-0.15.0-1.el6 nodejs-hoek-0.9.1-1.el6 nodejs-init-package-json-0.0.10-1.el6 nodejs-json-stringify-safe-5.0.0-1.el6 nodejs-lockfile-0.3.4-1.el6 nodejs-npmconf-0.1.1-1.el6 nodejs-npm-registry-client-0.2.25-1.el6 nodejs-oauth-sign-0.3.0-1.el6 nodejs-read-installed-0.2.2-1.el6 nodejs-read-package-json-1.1.0-2.el6 nodejs-request-2.21.0-1.el6 nodejs-rimraf-2.2.0-1.el6 nodejs-semver-2.0.7-1.el6 nodejs-sntp-0.2.4-1.el6 nodejs-tunnel-agent-0.3.0-1.el6 npm-1.3.0-1.el6 nodejs-normalize-package-data-0.2.0-1.el6 nodejs-boom-0.4.2-2.el6 nodejs-slide-1.1.4-1.el6 nodejs-npmlog-0.0.3-1.el6.1 nodejs-inherits-2.0.0-3.el6 nodejs-tap-0.4.1-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10644/nodejs-callsite-1.0.0-2.el6,nodejs-inherits1-1.0.0-11.el6,nodejs-cmd-shim-1.1.0-3.el6,nodejs-sha-1.0.1-3.el6,nodejs-editor-0.0.4-2.el6,nodejs-child-process-close-0.1.1-2.el6,nodejs-npm-user-validate-0.0.3-1.el6,nodejs-better-assert-1.0.0-2.el6,nodejs-normalize-package-data-0.2.0-1.el6,nodejs-github-url-from-git-1.1.1-2.el6,nodejs-ctype-0.5.3-3.el6,nodejs-asn1-0.1.11-3.el6,nodejs-http-signature-0.10.0-3.el6,node-gyp-0.10.1-1.el6,nodejs-ansi-0.2.0-1.el6,nodejs-aws-sign-0.3.0-1.el6,nodejs-boom-0.4.2-2.el6,nodejs-config-chain-1.1.7-1.el6,nodejs-cookie-jar-0.3.0-1.el6,nodejs-couch-login-0.1.17-1.el6,nodejs-cryptiles-0.2.1-1.el6,nodejs-forever-agent-0.5.0-1.el6,nodejs-form-data-0.0.10-1.el6,nodejs-fstream-ignore-0.0.7-1.el6,nodejs-fstream-npm-0.1.5-1.el6,nodejs-glob-3.2.1-1.el6,nodejs-graceful-fs-1.2.2-1.el6,nodejs-hawk-0.15.0-1.el6,nodejs-hoek-0.9.1-1.el6,nodejs-inherits-2.0.0-3.el6,nodejs-init-package-json-0.0.10-1.el6,nodejs-json-stringify-safe-5.0.0-1.el6,nodejs-lockfile-0.3.4-1.el6,nodejs-npmconf-0.1.1-1.el6,nodejs-npmlog-0.0.3-1.el6.1,nodejs-npm-registry-client-0.2.25-1.el6,nodejs-oauth-sign-0.3.0-1.el6,nodejs-read-installed-0.2.2-1.el6,nodejs-read-package-json-1.1.0-2.el6,nodejs-request-2.21.0-1.el6,nodejs-rimraf-2.2.0-1.el6,nodejs-semver-2.0.7-1.el6,nodejs-slide-1.1.4-1.el6,nodejs-sntp-0.2.4-1.el6,nodejs-tunnel-agent-0.3.0-1.el6,npm-1.3.0-1.el6,nodejs-tap-0.4.1-4.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-07 14:59:08 EDT
Package nodejs-callsite-1.0.0-2.el6, nodejs-inherits1-1.0.0-11.el6, nodejs-cmd-shim-1.1.0-3.el6, nodejs-sha-1.0.1-3.el6, nodejs-editor-0.0.4-2.el6, nodejs-child-process-close-0.1.1-2.el6, nodejs-npm-user-validate-0.0.3-1.el6, nodejs-better-assert-1.0.0-2.el6, nodejs-github-url-from-git-1.1.1-2.el6, nodejs-ctype-0.5.3-3.el6, nodejs-asn1-0.1.11-3.el6, nodejs-http-signature-0.10.0-3.el6, node-gyp-0.10.1-1.el6, nodejs-ansi-0.2.0-1.el6, nodejs-aws-sign-0.3.0-1.el6, nodejs-config-chain-1.1.7-1.el6, nodejs-cookie-jar-0.3.0-1.el6, nodejs-couch-login-0.1.17-1.el6, nodejs-cryptiles-0.2.1-1.el6, nodejs-forever-agent-0.5.0-1.el6, nodejs-form-data-0.0.10-1.el6, nodejs-fstream-ignore-0.0.7-1.el6, nodejs-fstream-npm-0.1.5-1.el6, nodejs-glob-3.2.1-1.el6, nodejs-graceful-fs-1.2.2-1.el6, nodejs-hawk-0.15.0-1.el6, nodejs-hoek-0.9.1-1.el6, nodejs-init-package-json-0.0.10-1.el6, nodejs-json-stringify-safe-5.0.0-1.el6, nodejs-lockfile-0.3.4-1.el6, nodejs-npmconf-0.1.1-1.el6, nodejs-npm-registry-client-0.2.25-1.el6, nodejs-oauth-sign-0.3.0-1.el6, nodejs-read-installed-0.2.2-1.el6, nodejs-read-package-json-1.1.0-2.el6, nodejs-request-2.21.0-1.el6, nodejs-rimraf-2.2.0-1.el6, nodejs-semver-2.0.7-1.el6, nodejs-sntp-0.2.4-1.el6, nodejs-tunnel-agent-0.3.0-1.el6, npm-1.3.0-1.el6, nodejs-normalize-package-data-0.2.0-1.el6, nodejs-boom-0.4.2-2.el6, nodejs-slide-1.1.4-1.el6, nodejs-npmlog-0.0.3-1.el6.1, nodejs-inherits-2.0.0-3.el6, nodejs-tap-0.4.1-4.el6, nodejs-vows-0.7.0-6.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nodejs-callsite-1.0.0-2.el6 nodejs-inherits1-1.0.0-11.el6 nodejs-cmd-shim-1.1.0-3.el6 nodejs-sha-1.0.1-3.el6 nodejs-editor-0.0.4-2.el6 nodejs-child-process-close-0.1.1-2.el6 nodejs-npm-user-validate-0.0.3-1.el6 nodejs-better-assert-1.0.0-2.el6 nodejs-github-url-from-git-1.1.1-2.el6 nodejs-ctype-0.5.3-3.el6 nodejs-asn1-0.1.11-3.el6 nodejs-http-signature-0.10.0-3.el6 node-gyp-0.10.1-1.el6 nodejs-ansi-0.2.0-1.el6 nodejs-aws-sign-0.3.0-1.el6 nodejs-config-chain-1.1.7-1.el6 nodejs-cookie-jar-0.3.0-1.el6 nodejs-couch-login-0.1.17-1.el6 nodejs-cryptiles-0.2.1-1.el6 nodejs-forever-agent-0.5.0-1.el6 nodejs-form-data-0.0.10-1.el6 nodejs-fstream-ignore-0.0.7-1.el6 nodejs-fstream-npm-0.1.5-1.el6 nodejs-glob-3.2.1-1.el6 nodejs-graceful-fs-1.2.2-1.el6 nodejs-hawk-0.15.0-1.el6 nodejs-hoek-0.9.1-1.el6 nodejs-init-package-json-0.0.10-1.el6 nodejs-json-stringify-safe-5.0.0-1.el6 nodejs-lockfile-0.3.4-1.el6 nodejs-npmconf-0.1.1-1.el6 nodejs-npm-registry-client-0.2.25-1.el6 nodejs-oauth-sign-0.3.0-1.el6 nodejs-read-installed-0.2.2-1.el6 nodejs-read-package-json-1.1.0-2.el6 nodejs-request-2.21.0-1.el6 nodejs-rimraf-2.2.0-1.el6 nodejs-semver-2.0.7-1.el6 nodejs-sntp-0.2.4-1.el6 nodejs-tunnel-agent-0.3.0-1.el6 npm-1.3.0-1.el6 nodejs-normalize-package-data-0.2.0-1.el6 nodejs-boom-0.4.2-2.el6 nodejs-slide-1.1.4-1.el6 nodejs-npmlog-0.0.3-1.el6.1 nodejs-inherits-2.0.0-3.el6 nodejs-tap-0.4.1-4.el6 nodejs-vows-0.7.0-6.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10644/nodejs-callsite-1.0.0-2.el6,nodejs-inherits1-1.0.0-11.el6,nodejs-cmd-shim-1.1.0-3.el6,nodejs-sha-1.0.1-3.el6,nodejs-editor-0.0.4-2.el6,nodejs-child-process-close-0.1.1-2.el6,nodejs-npm-user-validate-0.0.3-1.el6,nodejs-better-assert-1.0.0-2.el6,nodejs-normalize-package-data-0.2.0-1.el6,nodejs-github-url-from-git-1.1.1-2.el6,nodejs-ctype-0.5.3-3.el6,nodejs-asn1-0.1.11-3.el6,nodejs-http-signature-0.10.0-3.el6,node-gyp-0.10.1-1.el6,nodejs-ansi-0.2.0-1.el6,nodejs-aws-sign-0.3.0-1.el6,nodejs-boom-0.4.2-2.el6,nodejs-config-chain-1.1.7-1.el6,nodejs-cookie-jar-0.3.0-1.el6,nodejs-couch-login-0.1.17-1.el6,nodejs-cryptiles-0.2.1-1.el6,nodejs-forever-agent-0.5.0-1.el6,nodejs-form-data-0.0.10-1.el6,nodejs-fstream-ignore-0.0.7-1.el6,nodejs-fstream-npm-0.1.5-1.el6,nodejs-glob-3.2.1-1.el6,nodejs-graceful-fs-1.2.2-1.el6,nodejs-hawk-0.15.0-1.el6,nodejs-hoek-0.9.1-1.el6,nodejs-inherits-2.0.0-3.el6,nodejs-init-package-json-0.0.10-1.el6,nodejs-json-stringify-safe-5.0.0-1.el6,nodejs-lockfile-0.3.4-1.el6,nodejs-npmconf-0.1.1-1.el6,nodejs-npmlog-0.0.3-1.el6.1,nodejs-npm-registry-client-0.2.25-1.el6,nodejs-oauth-sign-0.3.0-1.el6,nodejs-read-installed-0.2.2-1.el6,nodejs-read-package-json-1.1.0-2.el6,nodejs-request-2.21.0-1.el6,nodejs-rimraf-2.2.0-1.el6,nodejs-semver-2.0.7-1.el6,nodejs-slide-1.1.4-1.el6,nodejs-sntp-0.2.4-1.el6,nodejs-tunnel-agent-0.3.0-1.el6,npm-1.3.0-1.el6,nodejs-tap-0.4.1-4.el6,nodejs-vows-0.7.0-6.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-12 15:39:36 EDT
Package nodejs-callsite-1.0.0-2.el6, nodejs-inherits1-1.0.0-11.el6, nodejs-cmd-shim-1.1.0-3.el6, nodejs-editor-0.0.4-2.el6, nodejs-child-process-close-0.1.1-2.el6, nodejs-npm-user-validate-0.0.3-1.el6, nodejs-better-assert-1.0.0-2.el6, nodejs-github-url-from-git-1.1.1-2.el6, nodejs-ctype-0.5.3-3.el6, nodejs-asn1-0.1.11-3.el6, nodejs-http-signature-0.10.0-3.el6, nodejs-ansi-0.2.0-1.el6, nodejs-aws-sign-0.3.0-1.el6, nodejs-config-chain-1.1.7-1.el6, nodejs-cookie-jar-0.3.0-1.el6, nodejs-couch-login-0.1.17-1.el6, nodejs-cryptiles-0.2.1-1.el6, nodejs-forever-agent-0.5.0-1.el6, nodejs-form-data-0.0.10-1.el6, nodejs-fstream-ignore-0.0.7-1.el6, nodejs-fstream-npm-0.1.5-1.el6, nodejs-hawk-0.15.0-1.el6, nodejs-hoek-0.9.1-1.el6, nodejs-init-package-json-0.0.10-1.el6, nodejs-json-stringify-safe-5.0.0-1.el6, nodejs-npmconf-0.1.1-1.el6, nodejs-oauth-sign-0.3.0-1.el6, nodejs-read-installed-0.2.2-1.el6, nodejs-read-package-json-1.1.0-2.el6, nodejs-request-2.21.0-1.el6, nodejs-rimraf-2.2.0-1.el6, nodejs-sntp-0.2.4-1.el6, nodejs-tunnel-agent-0.3.0-1.el6, nodejs-normalize-package-data-0.2.0-1.el6, nodejs-boom-0.4.2-2.el6, nodejs-slide-1.1.4-1.el6, nodejs-npmlog-0.0.3-1.el6.1, nodejs-inherits-2.0.0-3.el6, nodejs-vows-0.7.0-6.el6, npm-1.3.3-1.el6, nodejs-tap-0.4.1-6.el6, nodejs-fstream-0.1.23-1.el6, nodejs-glob-3.2.3-1.el6, nodejs-graceful-fs-2.0.0-1.el6, node-gyp-0.10.6-1.el6, nodejs-lockfile-0.4.0-1.el6, nodejs-npm-registry-client-0.2.27-1.el6, nodejs-semver-2.0.10-1.el6, nodejs-sha-1.0.1-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nodejs-callsite-1.0.0-2.el6 nodejs-inherits1-1.0.0-11.el6 nodejs-cmd-shim-1.1.0-3.el6 nodejs-editor-0.0.4-2.el6 nodejs-child-process-close-0.1.1-2.el6 nodejs-npm-user-validate-0.0.3-1.el6 nodejs-better-assert-1.0.0-2.el6 nodejs-github-url-from-git-1.1.1-2.el6 nodejs-ctype-0.5.3-3.el6 nodejs-asn1-0.1.11-3.el6 nodejs-http-signature-0.10.0-3.el6 nodejs-ansi-0.2.0-1.el6 nodejs-aws-sign-0.3.0-1.el6 nodejs-config-chain-1.1.7-1.el6 nodejs-cookie-jar-0.3.0-1.el6 nodejs-couch-login-0.1.17-1.el6 nodejs-cryptiles-0.2.1-1.el6 nodejs-forever-agent-0.5.0-1.el6 nodejs-form-data-0.0.10-1.el6 nodejs-fstream-ignore-0.0.7-1.el6 nodejs-fstream-npm-0.1.5-1.el6 nodejs-hawk-0.15.0-1.el6 nodejs-hoek-0.9.1-1.el6 nodejs-init-package-json-0.0.10-1.el6 nodejs-json-stringify-safe-5.0.0-1.el6 nodejs-npmconf-0.1.1-1.el6 nodejs-oauth-sign-0.3.0-1.el6 nodejs-read-installed-0.2.2-1.el6 nodejs-read-package-json-1.1.0-2.el6 nodejs-request-2.21.0-1.el6 nodejs-rimraf-2.2.0-1.el6 nodejs-sntp-0.2.4-1.el6 nodejs-tunnel-agent-0.3.0-1.el6 nodejs-normalize-package-data-0.2.0-1.el6 nodejs-boom-0.4.2-2.el6 nodejs-slide-1.1.4-1.el6 nodejs-npmlog-0.0.3-1.el6.1 nodejs-inherits-2.0.0-3.el6 nodejs-vows-0.7.0-6.el6 npm-1.3.3-1.el6 nodejs-tap-0.4.1-6.el6 nodejs-fstream-0.1.23-1.el6 nodejs-glob-3.2.3-1.el6 nodejs-graceful-fs-2.0.0-1.el6 node-gyp-0.10.6-1.el6 nodejs-lockfile-0.4.0-1.el6 nodejs-npm-registry-client-0.2.27-1.el6 nodejs-semver-2.0.10-1.el6 nodejs-sha-1.0.1-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10644/nodejs-callsite-1.0.0-2.el6,nodejs-inherits1-1.0.0-11.el6,nodejs-cmd-shim-1.1.0-3.el6,nodejs-editor-0.0.4-2.el6,nodejs-child-process-close-0.1.1-2.el6,nodejs-npm-user-validate-0.0.3-1.el6,nodejs-better-assert-1.0.0-2.el6,nodejs-normalize-package-data-0.2.0-1.el6,nodejs-github-url-from-git-1.1.1-2.el6,nodejs-ctype-0.5.3-3.el6,nodejs-asn1-0.1.11-3.el6,nodejs-http-signature-0.10.0-3.el6,nodejs-ansi-0.2.0-1.el6,nodejs-aws-sign-0.3.0-1.el6,nodejs-boom-0.4.2-2.el6,nodejs-config-chain-1.1.7-1.el6,nodejs-cookie-jar-0.3.0-1.el6,nodejs-couch-login-0.1.17-1.el6,nodejs-cryptiles-0.2.1-1.el6,nodejs-forever-agent-0.5.0-1.el6,nodejs-form-data-0.0.10-1.el6,nodejs-fstream-ignore-0.0.7-1.el6,nodejs-fstream-npm-0.1.5-1.el6,nodejs-hawk-0.15.0-1.el6,nodejs-hoek-0.9.1-1.el6,nodejs-inherits-2.0.0-3.el6,nodejs-init-package-json-0.0.10-1.el6,nodejs-json-stringify-safe-5.0.0-1.el6,nodejs-npmconf-0.1.1-1.el6,nodejs-npmlog-0.0.3-1.el6.1,nodejs-oauth-sign-0.3.0-1.el6,nodejs-read-installed-0.2.2-1.el6,nodejs-read-package-json-1.1.0-2.el6,nodejs-request-2.21.0-1.el6,nodejs-rimraf-2.2.0-1.el6,nodejs-slide-1.1.4-1.el6,nodejs-sntp-0.2.4-1.el6,nodejs-tunnel-agent-0.3.0-1.el6,npm-1.3.3-1.el6,nodejs-tap-0.4.1-6.el6,nodejs-vows-0.7.0-6.el6,nodejs-fstream-0.1.23-1.el6,nodejs-glob-3.2.3-1.el6,nodejs-graceful-fs-2.0.0-1.el6,node-gyp-0.10.6-1.el6,nodejs-lockfile-0.4.0-1.el6,nodejs-npm-registry-client-0.2.27-1.el6,nodejs-semver-2.0.10-1.el6,nodejs-sha-1.0.1-4.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-07-13 16:14:01 EDT
Package nodejs-callsite-1.0.0-2.el6, nodejs-inherits1-1.0.0-11.el6, nodejs-cmd-shim-1.1.0-3.el6, nodejs-editor-0.0.4-2.el6, nodejs-child-process-close-0.1.1-2.el6, nodejs-npm-user-validate-0.0.3-1.el6, nodejs-better-assert-1.0.0-2.el6, nodejs-github-url-from-git-1.1.1-2.el6, nodejs-ctype-0.5.3-3.el6, nodejs-asn1-0.1.11-3.el6, nodejs-http-signature-0.10.0-3.el6, nodejs-ansi-0.2.0-1.el6, nodejs-aws-sign-0.3.0-1.el6, nodejs-config-chain-1.1.7-1.el6, nodejs-cookie-jar-0.3.0-1.el6, nodejs-couch-login-0.1.17-1.el6, nodejs-cryptiles-0.2.1-1.el6, nodejs-forever-agent-0.5.0-1.el6, nodejs-form-data-0.0.10-1.el6, nodejs-fstream-ignore-0.0.7-1.el6, nodejs-fstream-npm-0.1.5-1.el6, nodejs-hawk-0.15.0-1.el6, nodejs-hoek-0.9.1-1.el6, nodejs-init-package-json-0.0.10-1.el6, nodejs-json-stringify-safe-5.0.0-1.el6, nodejs-npmconf-0.1.1-1.el6, nodejs-oauth-sign-0.3.0-1.el6, nodejs-read-installed-0.2.2-1.el6, nodejs-read-package-json-1.1.0-2.el6, nodejs-request-2.21.0-1.el6, nodejs-rimraf-2.2.0-1.el6, nodejs-sntp-0.2.4-1.el6, nodejs-tunnel-agent-0.3.0-1.el6, nodejs-normalize-package-data-0.2.0-1.el6, nodejs-boom-0.4.2-2.el6, nodejs-slide-1.1.4-1.el6, nodejs-npmlog-0.0.3-1.el6.1, nodejs-inherits-2.0.0-3.el6, nodejs-vows-0.7.0-6.el6, npm-1.3.3-1.el6, nodejs-tap-0.4.1-6.el6, nodejs-fstream-0.1.23-1.el6, nodejs-glob-3.2.3-1.el6, node-gyp-0.10.6-1.el6, nodejs-lockfile-0.4.0-1.el6, nodejs-npm-registry-client-0.2.27-1.el6, nodejs-semver-2.0.10-1.el6, nodejs-sha-1.0.1-4.el6, nodejs-graceful-fs-2.0.0-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nodejs-callsite-1.0.0-2.el6 nodejs-inherits1-1.0.0-11.el6 nodejs-cmd-shim-1.1.0-3.el6 nodejs-editor-0.0.4-2.el6 nodejs-child-process-close-0.1.1-2.el6 nodejs-npm-user-validate-0.0.3-1.el6 nodejs-better-assert-1.0.0-2.el6 nodejs-github-url-from-git-1.1.1-2.el6 nodejs-ctype-0.5.3-3.el6 nodejs-asn1-0.1.11-3.el6 nodejs-http-signature-0.10.0-3.el6 nodejs-ansi-0.2.0-1.el6 nodejs-aws-sign-0.3.0-1.el6 nodejs-config-chain-1.1.7-1.el6 nodejs-cookie-jar-0.3.0-1.el6 nodejs-couch-login-0.1.17-1.el6 nodejs-cryptiles-0.2.1-1.el6 nodejs-forever-agent-0.5.0-1.el6 nodejs-form-data-0.0.10-1.el6 nodejs-fstream-ignore-0.0.7-1.el6 nodejs-fstream-npm-0.1.5-1.el6 nodejs-hawk-0.15.0-1.el6 nodejs-hoek-0.9.1-1.el6 nodejs-init-package-json-0.0.10-1.el6 nodejs-json-stringify-safe-5.0.0-1.el6 nodejs-npmconf-0.1.1-1.el6 nodejs-oauth-sign-0.3.0-1.el6 nodejs-read-installed-0.2.2-1.el6 nodejs-read-package-json-1.1.0-2.el6 nodejs-request-2.21.0-1.el6 nodejs-rimraf-2.2.0-1.el6 nodejs-sntp-0.2.4-1.el6 nodejs-tunnel-agent-0.3.0-1.el6 nodejs-normalize-package-data-0.2.0-1.el6 nodejs-boom-0.4.2-2.el6 nodejs-slide-1.1.4-1.el6 nodejs-npmlog-0.0.3-1.el6.1 nodejs-inherits-2.0.0-3.el6 nodejs-vows-0.7.0-6.el6 npm-1.3.3-1.el6 nodejs-tap-0.4.1-6.el6 nodejs-fstream-0.1.23-1.el6 nodejs-glob-3.2.3-1.el6 node-gyp-0.10.6-1.el6 nodejs-lockfile-0.4.0-1.el6 nodejs-npm-registry-client-0.2.27-1.el6 nodejs-semver-2.0.10-1.el6 nodejs-sha-1.0.1-4.el6 nodejs-graceful-fs-2.0.0-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10644/nodejs-callsite-1.0.0-2.el6,nodejs-inherits1-1.0.0-11.el6,nodejs-cmd-shim-1.1.0-3.el6,nodejs-editor-0.0.4-2.el6,nodejs-child-process-close-0.1.1-2.el6,nodejs-npm-user-validate-0.0.3-1.el6,nodejs-better-assert-1.0.0-2.el6,nodejs-normalize-package-data-0.2.0-1.el6,nodejs-github-url-from-git-1.1.1-2.el6,nodejs-ctype-0.5.3-3.el6,nodejs-asn1-0.1.11-3.el6,nodejs-http-signature-0.10.0-3.el6,nodejs-ansi-0.2.0-1.el6,nodejs-aws-sign-0.3.0-1.el6,nodejs-boom-0.4.2-2.el6,nodejs-config-chain-1.1.7-1.el6,nodejs-cookie-jar-0.3.0-1.el6,nodejs-couch-login-0.1.17-1.el6,nodejs-cryptiles-0.2.1-1.el6,nodejs-forever-agent-0.5.0-1.el6,nodejs-form-data-0.0.10-1.el6,nodejs-fstream-ignore-0.0.7-1.el6,nodejs-fstream-npm-0.1.5-1.el6,nodejs-hawk-0.15.0-1.el6,nodejs-hoek-0.9.1-1.el6,nodejs-inherits-2.0.0-3.el6,nodejs-init-package-json-0.0.10-1.el6,nodejs-json-stringify-safe-5.0.0-1.el6,nodejs-npmconf-0.1.1-1.el6,nodejs-npmlog-0.0.3-1.el6.1,nodejs-oauth-sign-0.3.0-1.el6,nodejs-read-installed-0.2.2-1.el6,nodejs-read-package-json-1.1.0-2.el6,nodejs-request-2.21.0-1.el6,nodejs-rimraf-2.2.0-1.el6,nodejs-slide-1.1.4-1.el6,nodejs-sntp-0.2.4-1.el6,nodejs-tunnel-agent-0.3.0-1.el6,npm-1.3.3-1.el6,nodejs-tap-0.4.1-6.el6,nodejs-vows-0.7.0-6.el6,nodejs-fstream-0.1.23-1.el6,nodejs-glob-3.2.3-1.el6,nodejs-graceful-fs-2.0.0-2.el6,node-gyp-0.10.6-1.el6,nodejs-lockfile-0.4.0-1.el6,nodejs-npm-registry-client-0.2.27-1.el6,nodejs-semver-2.0.10-1.el6,nodejs-sha-1.0.1-4.el6
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-07-14 17:05:51 EDT
Package nodejs-callsite-1.0.0-2.el6, nodejs-inherits1-1.0.0-11.el6, nodejs-cmd-shim-1.1.0-3.el6, nodejs-editor-0.0.4-2.el6, nodejs-child-process-close-0.1.1-2.el6, nodejs-npm-user-validate-0.0.3-1.el6, nodejs-better-assert-1.0.0-2.el6, nodejs-github-url-from-git-1.1.1-2.el6, nodejs-ctype-0.5.3-3.el6, nodejs-asn1-0.1.11-3.el6, nodejs-http-signature-0.10.0-3.el6, nodejs-ansi-0.2.0-1.el6, nodejs-aws-sign-0.3.0-1.el6, nodejs-config-chain-1.1.7-1.el6, nodejs-cookie-jar-0.3.0-1.el6, nodejs-couch-login-0.1.17-1.el6, nodejs-cryptiles-0.2.1-1.el6, nodejs-forever-agent-0.5.0-1.el6, nodejs-form-data-0.0.10-1.el6, nodejs-fstream-ignore-0.0.7-1.el6, nodejs-fstream-npm-0.1.5-1.el6, nodejs-hawk-0.15.0-1.el6, nodejs-hoek-0.9.1-1.el6, nodejs-init-package-json-0.0.10-1.el6, nodejs-json-stringify-safe-5.0.0-1.el6, nodejs-npmconf-0.1.1-1.el6, nodejs-oauth-sign-0.3.0-1.el6, nodejs-read-installed-0.2.2-1.el6, nodejs-read-package-json-1.1.0-2.el6, nodejs-request-2.21.0-1.el6, nodejs-rimraf-2.2.0-1.el6, nodejs-sntp-0.2.4-1.el6, nodejs-tunnel-agent-0.3.0-1.el6, nodejs-normalize-package-data-0.2.0-1.el6, nodejs-boom-0.4.2-2.el6, nodejs-slide-1.1.4-1.el6, nodejs-inherits-2.0.0-3.el6, nodejs-vows-0.7.0-6.el6, npm-1.3.3-1.el6, nodejs-tap-0.4.1-6.el6, nodejs-fstream-0.1.23-1.el6, nodejs-glob-3.2.3-1.el6, node-gyp-0.10.6-1.el6, nodejs-lockfile-0.4.0-1.el6, nodejs-npm-registry-client-0.2.27-1.el6, nodejs-semver-2.0.10-1.el6, nodejs-sha-1.0.1-4.el6, nodejs-graceful-fs-2.0.0-2.el6, nodejs-npmlog-0.0.4-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nodejs-callsite-1.0.0-2.el6 nodejs-inherits1-1.0.0-11.el6 nodejs-cmd-shim-1.1.0-3.el6 nodejs-editor-0.0.4-2.el6 nodejs-child-process-close-0.1.1-2.el6 nodejs-npm-user-validate-0.0.3-1.el6 nodejs-better-assert-1.0.0-2.el6 nodejs-github-url-from-git-1.1.1-2.el6 nodejs-ctype-0.5.3-3.el6 nodejs-asn1-0.1.11-3.el6 nodejs-http-signature-0.10.0-3.el6 nodejs-ansi-0.2.0-1.el6 nodejs-aws-sign-0.3.0-1.el6 nodejs-config-chain-1.1.7-1.el6 nodejs-cookie-jar-0.3.0-1.el6 nodejs-couch-login-0.1.17-1.el6 nodejs-cryptiles-0.2.1-1.el6 nodejs-forever-agent-0.5.0-1.el6 nodejs-form-data-0.0.10-1.el6 nodejs-fstream-ignore-0.0.7-1.el6 nodejs-fstream-npm-0.1.5-1.el6 nodejs-hawk-0.15.0-1.el6 nodejs-hoek-0.9.1-1.el6 nodejs-init-package-json-0.0.10-1.el6 nodejs-json-stringify-safe-5.0.0-1.el6 nodejs-npmconf-0.1.1-1.el6 nodejs-oauth-sign-0.3.0-1.el6 nodejs-read-installed-0.2.2-1.el6 nodejs-read-package-json-1.1.0-2.el6 nodejs-request-2.21.0-1.el6 nodejs-rimraf-2.2.0-1.el6 nodejs-sntp-0.2.4-1.el6 nodejs-tunnel-agent-0.3.0-1.el6 nodejs-normalize-package-data-0.2.0-1.el6 nodejs-boom-0.4.2-2.el6 nodejs-slide-1.1.4-1.el6 nodejs-inherits-2.0.0-3.el6 nodejs-vows-0.7.0-6.el6 npm-1.3.3-1.el6 nodejs-tap-0.4.1-6.el6 nodejs-fstream-0.1.23-1.el6 nodejs-glob-3.2.3-1.el6 node-gyp-0.10.6-1.el6 nodejs-lockfile-0.4.0-1.el6 nodejs-npm-registry-client-0.2.27-1.el6 nodejs-semver-2.0.10-1.el6 nodejs-sha-1.0.1-4.el6 nodejs-graceful-fs-2.0.0-2.el6 nodejs-npmlog-0.0.4-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10644/nodejs-callsite-1.0.0-2.el6,nodejs-inherits1-1.0.0-11.el6,nodejs-cmd-shim-1.1.0-3.el6,nodejs-editor-0.0.4-2.el6,nodejs-child-process-close-0.1.1-2.el6,nodejs-npm-user-validate-0.0.3-1.el6,nodejs-better-assert-1.0.0-2.el6,nodejs-normalize-package-data-0.2.0-1.el6,nodejs-github-url-from-git-1.1.1-2.el6,nodejs-ctype-0.5.3-3.el6,nodejs-asn1-0.1.11-3.el6,nodejs-http-signature-0.10.0-3.el6,nodejs-ansi-0.2.0-1.el6,nodejs-aws-sign-0.3.0-1.el6,nodejs-boom-0.4.2-2.el6,nodejs-config-chain-1.1.7-1.el6,nodejs-cookie-jar-0.3.0-1.el6,nodejs-couch-login-0.1.17-1.el6,nodejs-cryptiles-0.2.1-1.el6,nodejs-forever-agent-0.5.0-1.el6,nodejs-form-data-0.0.10-1.el6,nodejs-fstream-ignore-0.0.7-1.el6,nodejs-fstream-npm-0.1.5-1.el6,nodejs-hawk-0.15.0-1.el6,nodejs-hoek-0.9.1-1.el6,nodejs-inherits-2.0.0-3.el6,nodejs-init-package-json-0.0.10-1.el6,nodejs-json-stringify-safe-5.0.0-1.el6,nodejs-npmconf-0.1.1-1.el6,nodejs-npmlog-0.0.4-1.el6,nodejs-oauth-sign-0.3.0-1.el6,nodejs-read-installed-0.2.2-1.el6,nodejs-read-package-json-1.1.0-2.el6,nodejs-request-2.21.0-1.el6,nodejs-rimraf-2.2.0-1.el6,nodejs-slide-1.1.4-1.el6,nodejs-sntp-0.2.4-1.el6,nodejs-tunnel-agent-0.3.0-1.el6,npm-1.3.3-1.el6,nodejs-tap-0.4.1-6.el6,nodejs-vows-0.7.0-6.el6,nodejs-fstream-0.1.23-1.el6,nodejs-glob-3.2.3-1.el6,nodejs-graceful-fs-2.0.0-2.el6,node-gyp-0.10.6-1.el6,nodejs-lockfile-0.4.0-1.el6,nodejs-npm-registry-client-0.2.27-1.el6,nodejs-semver-2.0.10-1.el6,nodejs-sha-1.0.1-4.el6
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-08-01 16:40:12 EDT
nodejs-callsite-1.0.0-2.el6, nodejs-inherits1-1.0.0-11.el6, nodejs-cmd-shim-1.1.0-3.el6, nodejs-editor-0.0.4-2.el6, nodejs-child-process-close-0.1.1-2.el6, nodejs-npm-user-validate-0.0.3-1.el6, nodejs-better-assert-1.0.0-2.el6, nodejs-github-url-from-git-1.1.1-2.el6, nodejs-ctype-0.5.3-3.el6, nodejs-asn1-0.1.11-3.el6, nodejs-http-signature-0.10.0-3.el6, nodejs-ansi-0.2.0-1.el6, nodejs-aws-sign-0.3.0-1.el6, nodejs-config-chain-1.1.7-1.el6, nodejs-cookie-jar-0.3.0-1.el6, nodejs-couch-login-0.1.17-1.el6, nodejs-cryptiles-0.2.1-1.el6, nodejs-forever-agent-0.5.0-1.el6, nodejs-form-data-0.0.10-1.el6, nodejs-fstream-ignore-0.0.7-1.el6, nodejs-fstream-npm-0.1.5-1.el6, nodejs-hawk-0.15.0-1.el6, nodejs-hoek-0.9.1-1.el6, nodejs-init-package-json-0.0.10-1.el6, nodejs-json-stringify-safe-5.0.0-1.el6, nodejs-npmconf-0.1.1-1.el6, nodejs-oauth-sign-0.3.0-1.el6, nodejs-read-installed-0.2.2-1.el6, nodejs-read-package-json-1.1.0-2.el6, nodejs-request-2.21.0-1.el6, nodejs-rimraf-2.2.0-1.el6, nodejs-sntp-0.2.4-1.el6, nodejs-tunnel-agent-0.3.0-1.el6, nodejs-normalize-package-data-0.2.0-1.el6, nodejs-boom-0.4.2-2.el6, nodejs-slide-1.1.4-1.el6, nodejs-inherits-2.0.0-3.el6, nodejs-vows-0.7.0-6.el6, npm-1.3.3-1.el6, nodejs-tap-0.4.1-6.el6, nodejs-fstream-0.1.23-1.el6, nodejs-glob-3.2.3-1.el6, node-gyp-0.10.6-1.el6, nodejs-lockfile-0.4.0-1.el6, nodejs-npm-registry-client-0.2.27-1.el6, nodejs-semver-2.0.10-1.el6, nodejs-sha-1.0.1-4.el6, nodejs-graceful-fs-2.0.0-2.el6, nodejs-npmlog-0.0.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.